{% extends 'base.html' %}
{% load static %}

{% block style %}{% static 'dashboard/formStyle.css' %}{% endblock %}
{% block title %}Add Widget User{% endblock %}
{% block heading %}Add a new Widget User:{% endblock %}
{% block content %}
    <div id="main">
        <img src="{% static 'dashboard/login.png' %}" 
            alt="Facebook login image" width="644" height="234">

        {{ form.non_field_errors }}
        <form action="{% url 'dashboard:user-add' %}" method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <div id="btn">
                <input type="submit" value="Add Widget User">
            </div>
        </form>
    </div>
{% endblock %}
{% block navigation %}
    <hr>
    <ul>
        <li><a href="{% url 'dashboard:index' %}">Dashboard</a></li>
        <li>Add Widget User</li>
    </ul>
{% endblock %}